TakenAt: 2012-04-27T18:23:23Z
TakenSrc: meta
UID: prjwugkws6uax17b
Type: image
Title: Deutscher Filmpreis / 2012
Year: 2012
Month: 4
Day: 27
ISO: 400
Exposure: 1/500
FNumber: 2.8
FocalLength: 100
Quality: 3
Faces: 2
CameraSerial: "2581203848"
Details:
  Keywords: award, black, deutscher, film, filmpreis, german, people
  Software: darktable 3.0.1
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:44.597703166Z
UpdatedAt: 2022-10-17T18:38:44.600532254Z
